div.comp-img {
	width: 72px;
	height: 42px;
	background: white;
	display: block;
	overflow: hidden;
}

#vtabs li img {
height: 50px;
}

#colophon .widget li.menu-item-1480 a, #colophon .widget li.menu-item-1484 a {
color: #fff;
text-transform: uppercase;
font-family: 'berthold_akzidenz_groteskBdCn', Arial, Helvetica, sans-serif;
font-weight: normal;
letter-spacing: 1px;
}


.side-by-side {
	clear:both;
}
.side-by-side .alignleft, .side-by-side .alignright {
 	margin: 0 !important;
 }
 .side-by-side .alignleft img, .side-by-side .alignright img {
 	height: 200px;
 	width: auto;
 }

 body.postid-340 #content .studies img {
	width: 156px;
}

body.postid-294 #content p em {
	font-weight: bold;
}